import $http from "@/utils/httpRequest";

/**
 * 根据交易订单号获取汇总信息
 * @param {*} params
 * @returns
 */
export function queryByTradeNo(params) {
	return $http({
		url: "/order/queryByTradeNo",
		method: "get",
		params
	});
}
